.container{
    margin: auto;
    width: 1200px;
}

.background{
    background: url(../images/background.png);
    background-size: cover;
}

button .span{
    margin: 0 auto;
}

.font{
    font-family: 'Ubuntu', sans-serif;
}

.header{
    height: 58px;

    background: rgba(0, 0, 0, 0.4);
}

.header .container{
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.header-logo{
    margin-top: 18px;
    margin-bottom: 18px;

    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    float: left;

    color: #ffffff;
}

.header-logo:hover{
    transition: 0.5s;
    color: #01813F;
}

.header-icon{
    display: flex;
    align-items: center;
}

.icon{
    margin: 10px;
    width: 25px;
}
  
.icon path {
    fill: #FFFFFF;
}

.icon:hover path{
    transition: 0.5s;
    fill: #01813F;
}

.vl{
    margin: 20px;
    height: 19px;
    border-right: 1px solid rgba(255, 255, 255, 0.5);
}

.header-text{
    color: #FFFFFF;
}

.header-text:hover span{
    transition: 0.5s;
    color: #01813F;
}

.bg-form{
    height: 768px;
}

.form{
    margin: auto;

    position: absolute;
    text-align: center;

    width: 444px;
    height: 634px;
    left: 0;
    right: 0;
    top: 20%;

    background: #FFFFFF;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
}

.form-text{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.form-text h2{
    margin-left: 60px;
    margin-top: 30px;

    font-size: 20px;
    font-weight: 400;

    color: #434343;

}

.form-text a{
    margin-right: 60px;
    margin-top: 30px;

    font-size: 14px;
    font-weight: 400;
    text-decoration: none;

    color: #3CB878;
}

.form-text a:hover{
    transition: 0.5s;
    color: #01813F;
    text-decoration: revert;
}

.button{
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
}

.button a{
    text-decoration: none;
}

.facebook{
    margin: 8px;
    display: flex;
    align-items: center;

    width: 160px;
    height: 48px; 

    border-radius: 4px;
    background: #305DB8;
    color: #FFFFFF;
}

.facebook:hover{
    transition: 0.5s;
    background: #022263;
}

.facebook .vl{
    margin: 10px 18px;
    height: 28px;
    border-right: 1px solid rgba(10, 22, 47, 0.1);
}

.facebook svg {
    height: 24px;
    margin-left: 16px;
}

.facebook svg path {
    fill: #FFFFFF;
}

.google{
    margin: 8px;
    display: flex;
    align-items: center;
    width: 160px;
    height: 48px;

    border-radius: 4px;
    background: #DF4A32;
    color: #FFFFFF; 
}

.google:hover{
    transition: 0.5s;
    background: #AB1F09;
}

.google .vl{
    margin: 10px 18px;
    height: 28px;
    border-right: 1px solid rgba(10, 22, 47, 0.1);
}

.google svg {
    height: 24px;
    margin-left: 16px;
}

.google svg path {
    fill: #FFFFFF;
}

.border{
    display: flex;
    align-items: center;
    color: #848484;
}

.border::before, .border::after {
    margin: 5px;
    content: '';
    flex: 1;
    border-bottom: 1px solid #F2F2F2;
}

.input input {
    margin: 10px;
    padding-left: 20px;

    width: 324px;
    height: 46px;
    
    background: #FFFFFF;
    color: #BEBEBE;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
}

input:focus {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);

}

.confirm{
    display: flex;
    
    align-items: center;
}

.confirm {
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 400;

    color: #434343;
}

.checkbox{
    margin-left: 50px;
    margin-right: 8px;

    width: 20px;
    height: 20px;
}

.confirm a{    
    color: #3CB878;
    text-decoration: none;
}

.confirm a:hover{
    transition: 0.5s;
    color: #01813F;
    text-decoration: revert;
}

.button-create{
    margin-top: 40px;
}

.button-create a{
    padding: 16px 100px;
    width: 324px;
    height: 46px;

    text-decoration: none;

    color: #FFFFFF;
    background: #3CB878;
    border-radius: 4px;
}

.button-create a:hover{
    transition: 0.5s;
    background: #01813F;
}